body {
    background-size: cover;
    background-position: 50% 50%;
    background-image: url('http://cleancanvas.herokuapp.com/img/backgrounds/color-splash.jpg');
    background-repeat:repeat;
}
.emp-profile {
    padding: 3%;
    margin-top: 3%;
    margin-bottom: 3%;
    border-radius: 0.5rem;
    background: #fff;
}
.profile-img {
    text-align: center;
}
.profile-img img {
    width: 70%;
    height: 100%;
}
.profile-img .file {
    position: relative;
    overflow: hidden;
    margin-top: -20%;
    width: 70%;
    border: none;
    border-radius: 0;
    font-size: 15px;
    background: #212529b8;
}
.profile-img .file input {
    position: absolute;
    opacity: 0;
    right: 0;
    top: 0;
}
.profile-head h5 {
    color: #333;
}
.profile-head h6 {
    color: #0062cc;
}
.profile-edit-btn {
    border: none;
    border-radius: 1.5rem;
    width: 70%;
    padding: 2%;
    font-weight: 600;
    color: #6c757d;
    cursor: pointer;
}
.proile-branch {
    font-size: 12px;
    color: #818182;
    margin-top: 5%;
}
.proile-branch span {
    color: #495057;
    font-size: 15px;
    font-weight: 600;
}
.profile-head .nav-tabs {
    margin-bottom:5%;
}
.profile-head .nav-tabs .nav-link {
    font-weight:600;
    border: none;
}
.profile-head .nav-tabs .nav-link.active {
    border: none;
    border-bottom:2px solid #0062cc;
}
.profile-work {
    padding: 14%;
    margin-top: -15%;
}
.profile-work p {
    font-size: 12px;
    color: #818182;
    font-weight: 600;
    margin-top: 10%;
}
.profile-work a {
    text-decoration: none;
    color: #495057;
    font-weight: 600;
    font-size: 14px;
}
.profile-work ul {
    list-style: none;
}
.profile-tab label {
    font-weight: 600;
}
.profile-tab p {
    font-weight: 600;
    color: #0062cc;
}